Search results

From ArchWiki
Jump to: navigation, search
  • ...modem || SD card reader works out-of-the-box, smart card reader works with ccid, opensc, pcsc-tools. Touchpad (alps a10) pointer aspens by default, install
    16 KB (2,277 words) - 14:02, 30 March 2017
  • {{Note|{{Pkg|pcsclite}} and {{Pkg|ccid}} have to be installed, and the contained [[systemd#Using units|systemd]] s ...emon fails to connect the smartcard directly (e.g. by using its integrated CCID support), it will fallback and try to find a smartcard using the PCSC Lite
    36 KB (5,694 words) - 14:42, 25 May 2017
  • Install {{Pkg|ccid}} and {{Pkg|opensc}} from [[official repositories]].
    5 KB (693 words) - 13:04, 3 January 2017
  • # pacman -S pcsclite ccid Warning: if you use ACS CCID drivers (acsccid), configuration file is located in something like:
    4 KB (592 words) - 10:23, 4 March 2016
  • === Configure the NEO as a CCID Device === # Configure your YubiKey as a CCID device as mentioned above.
    15 KB (2,420 words) - 15:05, 15 April 2017
  • Install the <code>ccid</code> package and start the <code>pcscd</code> daemon. Insert your smartca Cause: gnupg has an internal ''ccid'' driver. This driver accesses the USB device node directly, without going
    3 KB (584 words) - 14:00, 19 July 2015
  • {{Note|{{Pkg|pcsclite}} and {{Pkg|ccid}} have to be installed, and the contained [[systemd#Using units|systemd]] s ...emon fails to connect the smartcard directly (e.g. by using its integrated CCID support), it will fallback and try to find a smartcard using the PSCD-Lite
    31 KB (4,433 words) - 18:00, 9 April 2017
  • | Smart Card Reader || style="color:green" | '''Working''' || ccid, pcsclite
    5 KB (684 words) - 10:34, 7 August 2016
  • disable-ccid
    41 KB (1,144 words) - 17:59, 9 April 2017
  • ...pecificar la ubicación de la librería {{ic|libpcsclite.so}} y desactivar ccid para asegurarnos de que se usa pcscd: disable-ccid
    22 KB (3,584 words) - 10:19, 11 January 2017
  • Works perfectly with {{Pkg|ccid}} & {{Pkg|opensc}} .
    3 KB (362 words) - 12:15, 11 March 2017
  • As a driver for the card reader hardware is required, install the {{pkg|ccid}} package. In some cases, {{AUR|acsccid}} is needed instead.
    2 KB (270 words) - 08:48, 13 February 2017
  • The Broadcom reader "should work" via {{Pkg|ccid}} and {{Pkg|pcsclite}}, but requires an firmware/BIOS update that must be r ...ing the card reader: [https://ludovicrousseau.blogspot.fr/2016/08/broadcom-ccid-readers.html]
    6 KB (867 words) - 19:31, 24 March 2017
  • [[Install]] the {{Pkg|ccid}} and {{Pkg|pscs-tools}}{{Broken package link|package not found}} packages,
    5 KB (705 words) - 09:49, 21 April 2017